import { UmbStoreEvent } from './store.event.js';
export class UmbStoreAppendEvent extends UmbStoreEvent {
    static { this.TYPE = 'append'; }
    constructor(uniques) {
        super(UmbStoreAppendEvent.TYPE, uniques);
    }
}
